Waves 插件兼容性

  • Live 版本:全部
  • 操作系统:全部

Live 不支持 Waves 的 Audio Unit(AU)格式插件。 在 Live 中请使用 VST 版本。

以下 Waves VST 插件也和 Live 不兼容:

360 Surround Tools
Dorrough Surround
IR 360 Convolution Reverb
UM225 / UM226

更多 Waves 插件和 Live 的兼容性,请查看这个列表

请确保插件更新到最新版本,并且正确安装和授权。

延伸阅读:

为 Waves 插件使用自定义文件夹